## nova-compute-flex 0.1.4

=== requirements.txt ===
pbr>=0.5.21,<1.0
Babel>=0.9.6
psutil
oslo.config
oslo.utils
oslo.serialization
lockfile
