=== debian/control ===
Source: nova-compute-flex
Section: net
Priority: extra
Maintainer: Chuck Short <zulcss@ubuntu.com>
Build-Depends: debhelper (>= 9~),
               python-all (>= 2.6.6.3~),
               python-babel,
               python-oslo.config,
               python-oslo.utils,
               python-pbr,
               python-psutil,
               python-setuptools,
               python-oslo.serialization
Standards-Version: 3.9.5

Package: nova-compute-flex
Architecture: all
Depends: btrfs-tools, lxc, nova-compute, python-nova.flex, ${misc:Depends}, ${python:Depends}
Provides: nova-compute-hypervisor
Conflicts: nova-compute-hypervisor
Description: Openstack Compute - Ubuntu Flex container support
 OpenStack is a reliable cloud infrastructure. Its mission is to produce
 the ubiquitous cloud computing platform that will meet the needs of public
 and private cloud providers regardless of size, by being simple to implement
 and massively scalable.
 .
 OpenStack Compute, codenamed Nova, is a cloud computing fabric controller. In
 addition to its "native" API (the OpenStack API), it also supports the Amazon
 EC2 API.
 .
 Nova is intended to be modular and easy to extend and adapt. It supports many
 different hypervisors (KVM and Xen to name a few), different database backends
 (SQLite, MySQL, and PostgreSQL, for instance), different types of user
 databases (LDAP or SQL), etc.
 .
 This package provides common dependencies and setup for the Ubuntu Flex based
 container hypervisor, providing a secure way to run instances as LXC
 containers under OpenStack.

Package: python-nova.flex
Architecture: all
Section: python
Depends: python-babel, python-lxc, python-oslo.config, python-oslo.utils, python-psutil,
 python-oslo.serialization
XB-Python-Version: ${python:Versions}
Provides: ${python:Provides}
Description: OpenStack Compute Python libraries - flex driver
 OpenStack is a reliable cloud infrastructure. Its mission is to produce
 the ubiquitous cloud computing platform that will meet the needs of public
 and private cloud providers regardless of size, by being simple to implement
 and massively scalable.
 .
 OpenStack Compute, codenamed Nova, is a cloud computing fabric controller. In
 addition to its "native" API (the OpenStack API), it also supports the Amazon
 EC2 API.
 .
 Nova is intended to be modular and easy to extend and adapt. It supports many
 different hypervisors (KVM and Xen to name a few), different database backends
 (SQLite, MySQL, and PostgreSQL, for instance), different types of user
 databases (LDAP or SQL), etc.
 .
 This package contains the core Python parts of Flex driver
